@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family: Times, serif;
	color:#FFFFFF;
	min-width:1200px;
}

a { font-family:Times,'Times New Roman', serif;
	color:#b18759;
}

.copyright a { font-family:Times,'Times New Roman', serif;
	color:#ffffff;
	text-decoration:none;
	
}


#header {
	width:100%;
	height:64px;
	background-color:#202225;
}


.content {
	width:1174px;
	margin:auto;
	position:relative;
}

.flt-left {
	float:left;
}
	
.find-table {
	float:right;
	padding:24px 59px 0 0
}
	
.social-top { 
	width:30px;
	height:64px;
	display:block;
	background-color:#b18759;
	position:absolute;
	right:0;
	top:0;
}

.social{ 
	width:30px;
	height:85px;
	display:block;
	background-color:#b18759;
	position:absolute;
	right:0;
	top:0;
	padding:5px 0px 0 0;
}

.welcome {
	padding:73px 18px 0 0;
	width:346px;
	float:right;
	font-size:12.5px;
	line-height:22px;
}

.welcome img {
	padding-left:0px;
}

.welcome-txt-wht{
	padding:10px 0 12px 7px;
	color:#FFF;
}

.welcome-txt-brn{
	padding:0 0 10px 7px;
	color:#b18759;
}
	
#top-black {
	 width:100%;
	/* height:469px;*/
	 display:block;
	 background: url(../images/bg-top-black.jpg) ; 

    -moz-background-size:100% 100%; /* Firefox 3.6 */
    background-size:100% 100%;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg-top-black.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg-top-black.jpg',sizingMethod='scale')";
}


 #rotPic {
	/*background: url(../images/bg-estreia.png) no-repeat left bottom;*/
	
	
}

 #rotating-item-wrapper {
	display: block;
	height: 420px;
	width: 780px;
	top: 92px;
	position: absolute;
	
	/*right: 394px;*/
	z-index:50;
	pointer-events: none;
	
	
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.main {
	overflow: auto;
	}

.clear {
	clear:both;
	height:1px;
	line-height:1px;
}

.content1 {	width:1174px;
	margin:auto;
	position:relative;
}



.brown {
	color:#b18759;
}


.txt-black {
	color:#1d1d1b;
	font-family:Times, 'Times New Roman',serif;
	font-size:11px;
	line-height:14px;
	 
}

/****************NAV MENU**************/
	
#nav-menu {
	width:100%;
	height:92px
	}

#nav-menu ul {
	margin:0;
	width:1201px;
	position:absolute;
	right:0;
	top:0;
	}

#nav-menu li {
	float:left;
	display: inline-block;
	list-style-type:none;
	 
	}
	
#aboutUs #nav-menu li#aboutUsa a,
#gallery #nav-menu li#gallerya a,
#event #nav-menu li#eventa a,
#menu #nav-menu li#menua a,
#reserve #nav-menu li#reservea a,
#contactUs #nav-menu li#contactUsa a
{
	color:#FFFFFF;
	background-image:url(../images/menu-hover.jpg);
	
}
	
#nav-menu li a {
	text-decoration:none;
	color:#b18759;
	font-family:'Esreia';
	font-size:17px;
	font-style:normal;
	padding-left:27px;
	width:174px;
	height:37px;
	padding-top:53px;
	display:block;
	border-right: 1px solid #434545;
	text-shadow:0px 1px 20px #000000;
	filter: Glow(Color=#000000, Strength=10);
}

#nav-menu li a:hover {
	color:#FFFFFF;
	background-image:url(../images/menu-hover.jpg);
	
}

#nav-menu li.about a {
	padding-left:0;
	width:176px;
}

#nav-menu li.contact-us a{
	width:160px;
	border-right: none;
}





/****************END NAV MENU**************/



/****************FOOTER***************/

#brown {
	background-color:#b18659;
	height:333px;
}

#brown .content {
	padding-top:56px;
	padding-left:8px;
	
}

#brown .content p{
	margin-bottom:3px;
	padding-bottom:3px; 
	margin-top:4px;
	padding-top:4px; 
	font-size:12.5px;
	line-height:18px;
}

#brown .content .txt{
	margin-bottom:4px;
	padding-bottom:4px; 
	margin-top:4px;
	padding-top:4px; 
	font-size:12.5px;
	line-height:18px;
}


.brown-left {
	width:423px;
	padding-right:44px;
	float:left;
}

.brown-center {
	width:292px;
	float:left;
	padding-right:54px;	 
}

.h-d {
	width:159px;
	float:left;
	padding-right:32px;
}

.h-d-txt {
	padding:10px 0 10px 0;
	border-bottom: 2px solid #bb905f;
	font-family:Times, 'Times New Roman',serif;
	font-size:12.5px;
	line-height:18px;
}

.h-d-lnk {
	padding:10px 0 0px 0;	
}

.info {
	width:111px;
	float:left;
}

.btn{
	margin-top:12px;
}

.gift img{
	padding:0 25px 0 0px;
}

.lnk-catorze {
	font-family:'Esreia';
	font-size:16px;
	color:#FFFFFF;
	padding-top:0
}
	
.rewards {
	padding-top:15px;
	border-top:1px solid #c99d66;
	text-align:center;
}

.ttl-footer {
	color:#2f3237;
	font-family:'Esreia';
	font-size:16px;
	line-height:15px;
}

#brown .content label {
	font-size:12.5px;
	font-style:italic;
	display: block;
	float: left;
	height: 40px;
}

#brown .content input {
	width:88%;
	line-height:18px;
	height:18px; 
	font-family: Times,'Times New Roman', serif;
	font-size:12.5px;
	border:1px solid #9d774f;
	padding:0;
	float:left;
}


label.first{
	width: 141px; 
	padding:3px 10px 0 0;
}

label.last{
	display: block;
	width: 141px;
	padding:3px 0 0 0;
 
}

label.email {
	display: block;
	width: 292px;
}

#brown .email input 
{
    width: 277px;
}



.lnk-times {
	font-family: Times,'Times New Roman', serif;
	font-size:12.5px;
	color:#FFF;
}

#blk { 
	width:100%;
	height:64px;
	background:#1f2225;
	font-size:12.5px;
	
}

.blk-logo-kcl {
	padding-top:10px;
	width:158px;
	float:right;
	/*padding-top:34px;*/
	padding-right:28px;
	padding-top:15px;
	 
}

.copyright {
	padding-top:27px;
	float:left;
	width:450px;
	 
}

/***************END FOOTER***********/

/***********************INNER PAGES**********************/
h1 {
	 
	padding-right:27px;
	padding-top:36px;
	text-align:center;
	font-family:'Esreia';
	font-size:37px;
	font-weight:normal;
	
	margin:0;
	
}

.main-inner {
	margin-top:53px;
	float:left;
	width:547px;
	padding-bottom:60px;
	 
}

.main-inner-wide {
	margin-top:53px;
	float:left;
	padding-bottom:60px;
	font-family:Times, 'Times New Roman',serif;
	font-size:12.5px;
	line-height:20px;
	 
}

.main-inner-center {
	margin-top:53px;
	padding-bottom:60px;
	font-family:Times, 'Times New Roman',serif;
	font-size:12.5px;
	line-height:20px;
	 
}

.main-inner-survey-right{
	margin-top:53px;
	float:left;
	width:337px;
	padding-bottom:60px;
	 
}


.survey {
	float:left;
	width:330px;
	font-family:Times, 'Times New Roman',serif;
	font-size:12.5px;
	line-height:20px;
	background-color:#2A2D31;
	padding:2px 2px 5px 5px;
	margin-bottom:10px
	 
	
}

.survey td{
	padding:4px;
	width:70px;
	height:25px;
	 
		
}


.survey textarea{
	width:200px;
	font-family:Times, 'Times New Roman',serif;
	font-size:12.5px;
 
		
}
.main-txt {
	float:left;
	width:267px;
	font-family:Times, 'Times New Roman',serif;
	font-size:12.5px;
	line-height:20px;
	
}

.main-txt-wide {
	float:left;
	width:547px;
	font-family:Times, 'Times New Roman',serif;
	font-size:12.5px;
	line-height:20px;
	
}

.main-txt-center {
	margin:auto;
	width:600px;
	font-family:Times, 'Times New Roman',serif;
	font-size:12.5px;
	line-height:20px;
	
}


.main-left-column {
	margin-right:46px}

 
.main-img {
	padding-right:27px;
	/*padding-bottom:67px;*/
	float:left
	
}

.ttl-white-21 {
	font-family:'Esreia';
	font-size:21px;
	line-height:10px;
	font-weight:normal;
	padding:0;
	margin:0;
	color:#dadada;
	padding-bottom:11px;
}

.sub-ttl-brown {
	font-family:Times,'Times New Roman', serif;
	font-size:14px;
	line-height:18px;
	/*padding:11px 0 9px 0;*/
	padding:0 0 9px 0;
	color:#b18759;
	font-style:italic;
}



#wht {
	width:100%;
	background:#FFF;
	
}

#grey {
	width:100%;
	height:103px;
	background:#dadada;
	
}



.ttl-black-37 {
	float:left;
	width:165px;
	height:84px;
	font-family:'Esreia';
	font-size:37px;
	line-height:32px;
	font-weight:normal;
	padding:19px 68px 0 0;
	color:#2f3237;
	display:block;
	}
	
.kcl-grey { 
	width:850px;
	float:left;
	font-family: Times,'Times New Roman', serif;
	font-size:12.5px;
	line-height:14px;
	color:#1d1d1b;
	padding-top:37px;
	}
	
.kcl-grey img {
	padding-right:20px
}

.sub-content {
	float:left;
	width:201px;
	margin:56px 33px 58px 0;
	color:#1d1d1b;
	font-family:Times, 'Times New Roman', serif;
	font-size:12.5px;
	line-height:18px;
	
}

.sub-content img {
	margin-top:16px;
	margin-bottom:13px;
}
	
	


.ttl-brown {
	color:#b18759;
	font-family:'Esreia';
	font-style:normal;
	font-size:16px;
	line-height:15px;
	font-weight:normal;
	padding:0;
	margin:0;
	
}

.pdding-right-26 {
	padding-right:26px;
}

.sub-content-parites-events {
	float:left;
	width:309px;
	margin:56px 104px 58px 0;
	color:#1d1d1b;
	font-family:Times, 'Times New Roman', serif;
	font-size:12.5px;
	line-height:18px;
	
}

.sub-content-designer-occasion {
	float:left;
	width:309px;
	margin:56px 0px 58px 0;
	color:#1d1d1b;
	font-family:Times, 'Times New Roman', serif;
	font-size:12.5px;
	line-height:18px;
	
}

.sub-content-parites-events img, .sub-content-designer-occasion img{
	margin-top:16px;
	margin-bottom:13px;
}

.frm, .frmSurv {
	min-height:100%;
	width:300px;
	/*padding-top:20px;*/
	float:left
}

.frmSurv label
{
    display: block;
    padding-top:12px;
    clear: both;
    direction:ltr;
}

.frmSurv input, .frmSurv label textarea, .frmSurv span
{
    /*float:left;*/
    width:160px;
    display: inline-block;
    float:none;
}

.frmSurv span 
{
    width:85px;
    display:inline-block;
    float: left;
}

.frm-gift {
	/*min-height:100%;*/
	width:315px;
	float:left;
	background-color:#2A2D31;
	padding:15px;
	font-family: Times,'Times New Roman', serif;
	font-size:12.5px;
	
}

.frm-gift label{
	/*width:95%; */
	padding:3px 0px 0 0;
	
	display: block;
	/*float: left;*/
	height: 40px;
	
}

.frm-gift input {
	width:164px;
	line-height:18px;
	height:18px;
	font-family: Times,'Times New Roman', serif;
	font-size:12.5px;
	padding:0;
	float:right;
	
}
.frm-gift #rdbn label.error 
{
    float: left;
    margin-left: -26px;
}
/***********************END INNER PAGES**********************/

/**********************FOOD/SPIRITS MENU********************/
.menu {
	margin-top:33px;
	float:left;
	width:285px;
	padding-bottom:0px;
 	color:#1d1d1b;
	font-family:Times, 'Times New Roman', serif;
	font-size:12.5px;
	line-height:15px;
	 
}

.spirits {
	margin-top:33px;
	float:left;
	width:305px;
	padding-bottom:0px;
 	color:#1d1d1b;
	font-family:Times, 'Times New Roman', serif;
	font-size:12.5px;
	line-height:15px;
	 
}

.menu p .spirits p{
	padding: 3px 0 8px 0;
	margin:3px 0 8px 0;
}

.menu-left-column {
	margin-right:46px}


.ttl-menu {
	 
	padding-right:27px;
	padding-top:36px;
	text-align:center;
	font-family:'Esreia';
	font-size:37px;
	font-weight:normal;
	margin:0;
	color:#b18759;
	
}

.ttl-menu-left {
	 
	padding-right:27px;
	padding-top:36px;
	text-align:left;
	font-family:'Esreia';
	font-size:37px;
	font-weight:normal;
	margin:0;
	color:#b18759;
	
}

.ttl-menu-black {
	 
	padding-right:27px;
	padding-top:0px;
	text-align:center;
	font-family:'Esreia';
	font-size:37px;
	font-weight:normal;
	margin:0;
	color:#1d1d1b;
	
}

.sub-ttl-menu-black {
	color:#1d1d1b;
	font-family:'Esreia';
	font-style:normal;
	font-size:16px;
	line-height:15px;
	font-weight:normal;
	padding:0;
	margin:0;
	
}

.sub-ttl-menu {
	color:#b18759;
	font-family:'Esreia';
	font-style:normal;
	font-size:16px;
	line-height:15px;
	font-weight:normal;
	padding:0;
	margin:0;
	
}

.sub-ttl-sides-drinks {
	color:#b18759;
	font-family:'Esreia';
	font-style:normal;
	font-size:16px;
	line-height:15px;
	font-weight:normal;
	padding-left:90px;
	margin:0;
	
}

.tempr-guide {
	border-top: 1px solid #1d1d1b;
	border-bottom: 1px solid #1d1d1b;
	width:100%;
	padding:3px 0 5px 0;
	font-family:Times, 'Times New Roman', serif;
	color:#1d1d1b;
	font-size:12.5px;
	line-height:15px;
	text-align:center; 
	margin-top:10px;
}

.ttl-tempr {
	color:#b18759;
	font-family:'Esreia';
	font-style:normal;
	font-size:14px;
	line-height:15px;
	font-weight:normal;
	padding-bottom:5px;
	margin:0;
	
}


.menu-container {
	margin:auto;
	width:620px;
	
}


.menu-container-last {
	margin:auto;
	width:620px;
	margin-bottom:60px;
	
}

.spirits-container {
	margin:auto;
	width:660px;
	
}

.ttl-cuts {
	border-top: 1px solid #1d1d1b;
	border-bottom: 1px solid #1d1d1b;
	width:100%;
	padding:3px 0 5px 0;
	font-family:'Esreia';
	font-style:normal;
	font-size:14px;
	text-align:center
}

/**********************END FOOD/SPIRITS MENU********************/


/**********************fix forms after programming********************/
label.error 
{
    color: red;
    display: inline;
   /* width:10px;*/
    height: 10px;
    float:right;
    padding:0;
}
.frmSurv label.error
{
    color: Red;
    width:10px;
    padding:0;
    float:none;
    }
.frmSurv required
{
    display:inline-block;
    float:left;
}
#ContentPlaceHolder1_RblGetTheCard 
{
    width:100%;
    /*overflow:auto;*/
	padding:0;
	margin:0;
}
#ContentPlaceHolder1_RblGetTheCard input
{
    float:left;
    display:inline;
    width:13px ;
	margin:0px 3px 0 0px;
}


#ContentPlaceHolder1_RblGetTheCard tr td, #ContentPlaceHolder1_RblGetTheCard label
{
    height:24px ;
}
.validator 
{
    color: red;
}

#ContentPlaceHolder1_RblGetTheCard 
{
    width: 165px;
    float: right;
}

#ContentPlaceHolder1_RblGetTheCard td label
{
    float:right;
    width:70%;
    display: inline;
}
label.comL 
{
    width:150px;
}
textarea 
{
    float: right;
    width:160px;
}
.SurPar 
{
    width:100%;
    float: left;
    display: block;
    margin-top:15px;
}
.survey ul
{
    margin:0px;
    padding:0;
    list-style:none:
    
}
.survey li
{
    margin:0px;
    padding:0;
    list-style:none;
    float: left;    
}
.survey li span, .survey li input, .survey textarea
{
    /*float:left;*/
}
.survey li input
{
    margin-left:10px;
}

.survey li span 
{
    width:45px; 
}   
.survey span 
{
    /*float:left;
    width:65px;*/
} 
.survey li label 
{
    padding-right:8px;
}

.survey li label.error 
{
    float:left;
    width:4px;
    display:inline;
    margin-top: -21px;
}
.SurPar span 
{
    margin-left:7px;
} 
.SurPar textarea 
{
    width: 225px;
    float: left;
    margin-left:12px;
}

.surSp {
    float:left;
    display:inline-block;
}

    
#RblGetTheCard li, #RblGetTheCard ul, #ContentPlaceHolder1_RblGetTheCard li, #ContentPlaceHolder1_RblGetTheCard ul
{
    list-style:none;
    padding:0;
    margin:0;
    height:25px;
   
}
#RblGetTheCard label, #RblGetTheCard input, #ContentPlaceHolder1_RblGetTheCard label, #ContentPlaceHolder1_RblGetTheCard input
{
    display:inline-block;
}
#RblGetTheCard input
{
    float:left;
    width:10px;
}

/**********************END fix forms after programming********************/

/***********************CONTACT US**********************/

.frm-contact-us  {
	background-color:#2A2D31;
	min-height:100%; 
	width:275px;
	padding:20px;
	overflow:auto;
}




.frm-contact-us label, .frm label{
	width:110px; 
	padding:3px 10px 0 0;
	font-family: Times,'Times New Roman', serif;
	font-size:12.5px;
	display: block;
	float: left;
	height: 40px;
}



.frm-contact-us input, .frm input {
	width:150px;
	line-height:18px;
	height:18px;
	font-family: Times,'Times New Roman', serif;
	font-size:12.5px;
	padding:0
}

#radio {
	width:12px;
	height:15px;
	text-align:left;
	vertical-align:bottom;
	margin:0;
}

.frm-contact-us textarea, .frm textarea {
	width:148px;
	line-height:14px;
	font-family: Times,'Times New Roman', serif;
	font-size:12.5px;
}


.frm-contact-us img, .frm img {
	padding:15px 0 20px 0;
}
	
	
.sep-line {
	
	border-top: 1px solid #434545;
	 	 
}


/***********************END CONTACT US**********************/


.nine-days {
	position:absolute;
	top:150px;
	left:50px;
	z-index:100;
	width:220px;
	height:220px;
	float:left
}

.pnt {
	color:#b18759;
	cursor:pointer;
}